map: Atlas
gamemode: Secret+ Medium
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Brigmedic
  playerGuid: a1489af5-5ad7-43dc-a6f6-805fca9bb8e9
  playerICName: Leaf
  playerOOCName: FollyRedRoses
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: eab0c344-7485-41ab-b468-9bc1f085338b
  playerICName: Hydra-Awaki
  playerOOCName: Shireings
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]umm dirk ig?![/color]![/bold]
server_id: Goobstation
server_name: GoobSigma
roundId: 40639
endTick: 3216176
duration: 00:40:07.1975928
fileCount: 301
size: 45754375
uncompressedSize: 330162443
endTime: 1.05:46:45.7261275
...
